Details

    • Release Notes Docs Status:
      Not Required

      Description

      I'm running WS smoke tests on EAP 5.2.0.ER6. There are constant failures on all checked platforms and JDKs in org.jboss.test.ws.jaxws.jbws1999.JBWS1999TestCase, 3 tests are failing.

      Isolated testcase run https://jenkins.mw.lab.eng.bos.redhat.com/hudson/job/eap-5x-jbossws-smoke-native-clone-v2/

      EAP 5.2.0.ER6 doesn't contain standard JBossWS Native 3.1.2.SP15 but it contains 3.1.2.SP15-patch-01.
      I don't know what patch was added by productization, I hope you would know.
      These failure can be expected because of -patch-01 version but I need confirmation.

      Failure:
      Fault Code expected:<[wsse:FailedAuthentication]> but was:<[jboss-wsse:GenericError]>

      Failed tests in org.jboss.test.ws.jaxws.jbws1999.JBWS1999TestCase:

      • testUnchecked_WrongPassword
      • testFriendRequired_WrongPassword
      • testEnemyRequired

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                asoldano Alessio Soldano
                Reporter:
                rsvoboda Rostislav Svoboda
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: